Jupiter - Zadanie #1712
Dodac¢ filtrowanie do publishers
2017-06-01 12:11 - Michat Komar

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy dodag filtrowanie po:
- nazwie
- locked

Related issues:
Copied from Jupiter - Zadanie # 1711: Dodac filtrowanie do hierarchies

Copied to Jupiter - Zadanie # 1713: Dodag filtrowanie do numbering

Rozwigzany 2017-04-21
Rozwigzany 2017-04-21

2017-04-21
2017-04-21

Associated revisions

Revision 0374ea5e - 2017-06-20 11:54 - Lukasz Waskiewicz

refs #1712 filtrowanie wydawcow

Revision e50f5b86 - 2017-06-26 12:33 - Lukasz Waskiewicz

refs #1712 poprawcki filtrowania wydawcéw

History

#1 - 2017-06-01 12:11 - Michat Komar

- Copied from Zadanie #1711: Dodac filtrowanie do hierarchies added

#2 - 2017-06-01 12:11 - Michat Komar
- Copied to Zadanie #1713: Dodac filtrowanie do numbering added

#3 - 2017-06-20 12:03 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

#4 - 2017-06-23 11:58 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Kolumne locked proponuje zmieni¢ na satus z wartosciami Locked/Unlocked i w filtrowaniu warto$¢ any zamieni¢ na all.

Przy akcjach jest zamieniona ikonka zablokowania - jest otwarta kiédka zamiast zamknietej

#5 - 2017-06-26 12:36 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

poprawione

#6 - 2017-06-27 08:36 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to Michat Komar
